Unable to install the unlisted app

mbhutto
New Member
4 0 0

Hey there,

I'm integration developer, and work integrations using tray.io. When creating Shopify authentication in tray.io, they create a public app. However, recently when I tried to create the authentication for new store, I'm getting an error "This app is currently unsupported. The developer needs to update it before you can install it. You can contact the developer via their Shopify App Store page or website."

Shopify Connector Auth Issue.PNG 

Can someone please tell me why I'm getting this issue on new store when this app can be installed and working fine as well on other old stores. What possible reasons could be? I also want to tell that this is the unlisted app.

Thanks

0 Likes
Nick2425
New Member
4 0 0

I am having the same issue. 

0 Likes
mbhutto
New Member
4 0 0

Hi Nick2425

Same issue with which app? Same Tray.io app or any other app?

 

Regards,

0 Likes
Nick2425
New Member
4 0 0

Tray.IO

0 Likes
mbhutto
New Member
4 0 0

Nick2425,

 

Have you created the ticket on tray.io for this issue? What was reply from their side?

 

Thanks

0 Likes
Nick2425
New Member
4 0 0

No I have not. As it says this is an issue with the API on the Shopify side. 

0 Likes
mbhutto
New Member
4 0 0

Nope. This is issue from their side, because their app is not listed on the Shopify store. Also, it was using the deprecated APIs, so that's why they unlisted the app. You need to create the ticket over there, and push them to resolve this issue asap. I chatted with the Shopify support as well, they also told that it's an app issue.

0 Likes
Nick2425
New Member
4 0 0

Got it. Will do.

0 Likes